Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CUCM 2900 ISR G2 Support

I have a customer that is looking to update their voice gateways. We would like them to purchase 2900 series ISR G2 but we are unsure that CUCM 5.1 supports the new 2900 routers. Does anyone know if they are supported in CUCM yet, specifically CUCM version 5.1?

Are they any datasheets on Cisco that speak to this? Thanks for the help - much appreciated!!!!

2 REPLIES
Cisco Employee

Re: CUCM 2900 ISR G2 Support

No, support for ISR G2 starts with CUCM 7.1(3) which is currently available and also will be on 6.1(5) and 8.0(1) when released

You'll need to upgrade to use G2 ISRs

The RNs for 7.1(3) include the note for support.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: CUCM 2900 ISR G2 Support

Thank you for your response!

549
Views
4
Helpful
2
Replies
CreatePlease to create content